.container {
    width: 1280px;
    margin:auto;
}
.head-text {
    font-size: 60px;
    background-color: white;;
    color: black;
}
.head-part-text {
    color: #4bcaff;
}
.head-menu{
    font-size: 69px;
    background-color: #35444f;



}
.head-menu-link {
    font-family: sans-serif AdobeInvisFont, ï»¿Courier, ï»¿MyriadPro-Regular;
    font-size: 24pt;
    color: rgba(255, 255, 255, 255);
    text-align: left;
    display: inline-block;
    padding-left: 170px;
    padding-right: 41px;
    padding-top: 32px;
    padding-bottom: 30px;
    text-decoration: none;
    color: #ffffff;
}
.right-box{
    float: right;
    margin-top: 20px;
    width: 850px;
}
.photo-box{
    border: 1px solid black;
    margin-top: 50px;


}
.photo{
    padding: 50px 250px;
}
.left-menu{
    border: 1px solid black;
    width: 370px;
    margin-top: 70px;


}
.left-menu-link{
    display: block;
    text-decoration: none;
    font-size: 30px;
    padding-top: 20px;
    padding-left: 50px;
    padding-bottom:15px;
    color: #495863;

}.special-color{
     background-color: #dbdbdb;
     padding-left: 75px;
 }
 .special-border {
     background-color: #222f3a;
     padding-left: 36px;
 }
 .special-text1{
     padding-left: 9px;
 }
 .text {
margin: 30px;
     margin-top: 50px;
}

 .down-menu {
     background-color: #b4b7ba;
     font-size: 69px;
     padding-bottom: 20px;
 }
 .down-menu-link{
     text-decoration: none;
     margin: 6px;
     padding-left: 17px;
     padding-right: 1px;
     color: black;
     font-size: 28px;
 }
 .special-text2{
     color: #3181a6;
     text-decoration: underline;

 }
 .special-text3{
     font-size: 24px;
     padding-right: 39px;
     margin-left: 146px;
     text-align: right;
 }
 .head-text1{
     text-decoration: none;
 }